Uploaded image for project: 'camunda BPM'
  1. camunda BPM
  2. CAM-9953

In Webapps, update angularjs

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: L3 - Default
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 7.11.0, 7.11.0-alpha3
    • Component/s: webapp
    • Labels:
      None

      Description

      This ticket was created on behalf of the following dependabot pull-request:

      AT

      • update angularjs to version >= 1.7.8 in package.json
      • make sure that changes are also reflected in package-lock.json
      • even if dependabot did not raised pull-requests in other repository, it is highly important to update angularjs in the following repos as well:
        • camunda-commons-ui
        • camunda-bpm-webapp
        • camunda-bpm-sdk-js

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            tassilo.weidner Tassilo Weidner
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: